<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="89ed1574f96ff962a4dff96202b1240d">
  <dict>
    <!--2023-01-31 11:54:14.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:54:14.000-->
    <int key="num_match">9</int>
    <!--2023-01-31 11:54:14.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-01-31 11:54:14.000-->
    <int key="sms_to_mms_textthreshold">6</int>
    <!--2023-01-31 11:54:14.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-01-31 11:54:14.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2023-01-31 11:54:14.000-->
    <string key="virtualnet_operatorname">tuenti</string>
    <!--2023-09-26 15:18:50.000-->
    <int key="vm_prioritymode">3</int>
    <!--2023-01-31 11:54:14.000-->
    <string key="voicemail_carrier">Tuenti</string>
    <!--2023-01-31 11:54:14.000-->
    <string key="voicemail_number">22123</string>
    <!--2023-01-31 11:54:14.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
